<WebBox ID="edit_tables">
<table width="100%">
  <tr>
    <td valign="top" nowrap="true">
      <Repeat rs="table_list">
        <li><a href="javascript: {{action}}">{{label}}</a></li>
      </Repeat>
    </td>
    <Include SRC="{{DBTABLE_PATH}}dbTable.html" />
    <Include SRC="{{./}}{{edit_table_file}}" />
  </tr>
</table>
</WebBox>
